Changes

Jump to navigation Jump to search
m
== PPC build ==
For our PPC build to work on all PPC versions of Mac OS X above from 10.2and above, there's a few requirements:
* We need to use GCC 3.3
* We need to compile against the 10.2 SDK
64

edits

Navigation menu